#hpBestsellers {
  visibility: hidden;
}

@media (max-width: 1000px) {
  #hpBestsellers .tns-carousel {
    width: calc(100%);
  }
}

@media (min-width: 1000px) {
  #hpBestsellers .tns-carousel {
    width: calc(200%);
  }
}


#categoryProducts7 > div > div:nth-child(2) > div > div {
  visibility: hidden;
}

/*#pd-related-products-header > div > div:nth-child(3) > div {*/
/*  visibility: hidden;*/
/*}*/

/*#pd-related-products-header > div > div:nth-child(4) > div {*/
/*  visibility: hidden;*/
/*}*/

#col-content > div.product-list.product-list-facelift.recommendations {
  visibility: hidden;
}

#searchBoxSuggestBox > div > div.search-box__suggest-col--products > div.product-list-small {
  visibility: hidden;
}

.styled__Container-sc-1fmk459-1 {
  margin:0 -0.9375rem;
  box-sizing:border-box;
  display:flex;
}

.styled__MarginWrapper-sc-1fmk459-2 {
  height:inherit;
  margin:1rem 0;
  width:100%;
}

.styled__StyledDivider-w1qwrb-0 {
  display:block;
  position:relative;
  clear:both;
  height:0.0625rem;
  margin:3rem 0 0;
}

.styled__SliderWrapper-sc-1s5qz5a-1 {
  padding:0 1.5625rem;
  display:none;
}

.styled__PhoneWrapper-sc-1s5qz5a-0 {
  overflow-y:hidden;
  height:inherit;
  -webkit-overflow-scrolling:touch;
}

.styled__Title-sc-1fmk459-0 {
  text-align:left !important;
  display:flex;
  align-items:center;
  justify-content:flex-start;
  font-size:1rem !important;
  font-weight:bold;
  cursor:pointer;
  flex-basis:100%;
  margin:0.625rem 0 !important;line-height:1.18 !important;
}

@media (min-width: 48em) {
  .styled__Container-sc-1fmk459-1 {
    margin:0;border-top:0;
  }

  .styled__MarginWrapper-sc-1fmk459-2 {
    margin:0;
  }
  .styled__StyledDivider-w1qwrb-0 {
    display:none;
  }
  .styled__SliderWrapper-sc-1s5qz5a-1 {
    display:block;
  }
  .styled__PhoneWrapper-sc-1s5qz5a-0 {
    display:none;
  }
  .styled__Title-sc-1fmk459-0 {
    font-size:1.75rem !important;
    margin:3rem 0 1.75rem !important;
    display:block;
    cursor:text;
  }
}



#pd-related-products-wrapper .product-list {
  overflow: hidden;
  clear: both;
  margin: 0 0 1.3em;
  padding-bottom: 1px
}

#pd-related-products-wrapper .product-list>ul {
  width: 101%;
  margin: 0 -1% 0 0;
  letter-spacing: -.31em;
  text-rendering: optimizespeed
}

#pd-related-products-wrapper .product-list>ul>li {
  display: inline-block;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  text-rendering: auto
}

#pd-related-products-wrapper .product-list .item {
  width: 49.5049505%
}

#pd-related-products-wrapper .product-list .out {
  position: absolute
}

#pd-related-products-wrapper .product-list {
  position: relative;
  transition: opacity .5s ease
}

#pd-related-products-wrapper .product-list .item {
  margin: 0 0 -1px;
  position: relative
}

#pd-related-products-wrapper .product-list .item {
  padding-bottom: 30px
}

#pd-related-products-wrapper .product-list .item>.spc {
  position: relative;
  padding: 20px 5px 0 5px;
  text-align: left
}

#pd-related-products-wrapper .product-list .spc>a, .product-list a.spc {
  display: block;
  text-decoration: none;
  color: grey
}

#pd-related-products-wrapper .product-list .spc>a:hover .name, .product-list a.spc:hover .name {
  text-decoration: none;
  color: #000
}

#pd-related-products-wrapper .product-list .spc>a .name, .product-list a.spc .name {
  color: #404040;
  font-weight: 700;
  transition: color .3s ease
}

@media (min-width: 590px) {
  #pd-related-products-wrapper .product-list:not(.product-list-row):not(.product-list-gifts):not(.product-list-cross-sell) .item:hover .title .name {
    text-decoration: underline
  }
}

#pd-related-products-wrapper .product-list.product-list-row .item .title .name {
  line-height: 20px
}

#pd-related-products-wrapper .product-list .title {
  position: relative;
  margin: 0 0 .35em;
  font: 400 100%/1.38 Roboto, 'Helvetica Neue', Arial, Helvetica, sans-serif;
  text-align: inherit;
  color: inherit
}

#pd-related-products-wrapper .product-list .img-wrap {
  position: relative;
  display: block
}

#pd-related-products-wrapper .product-list .img-wrap .img {
  width: 100%;
  max-width: 160px;
  padding-top: 210px
}

@media (min-width: 590px) {
  #pd-related-products-wrapper .product-list .img-wrap .img {
    width: 160px
  }
}

@media (min-width: 768px) {
  #pd-related-products-wrapper .product-list .img-wrap .img img {
    max-height: 160px
  }
}

#pd-related-products-wrapper .product-list .img {
  position: relative;
  display: block;
  width: 100%;
  height: 0;
  padding-top: 100%
}

#pd-related-products-wrapper .product-list .img img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto
}

#pd-related-products-wrapper .product-list .name {
  display: block;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-top: 10px;
  padding-top: 0;
  font-size: 14px;
  color: #404040;
  text-decoration: none;
  text-align: center
}

@media (max-width: 589px) {
  #pd-related-products-wrapper .product-list .name {
    font-size: 16px
  }
}


#pd-related-products-wrapper .product-list--mobile-swipe {
  margin:0 -16px;
  overflow:hidden
}

@media (min-width:992px) {
  #pd-related-products-wrapper .product-list--mobile-swipe {
    margin:0;
    overflow:visible
  }
}

#pd-related-products-wrapper .product-list--mobile-swipe {
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-direction:row;
  -ms-flex-direction:row;
  flex-direction:row;
  -webkit-flex-wrap:nowrap;
  -ms-flex-wrap:nowrap;
  flex-wrap:nowrap;
  overflow:hidden;
  -webkit-justify-content:flex-start;
  -ms-flex-pack:start;
  justify-content:flex-start;
  overflow-x:auto;
  width:100%;
  padding-left:16px
}
.product-list--mobile-swipe::-webkit-scrollbar {
  display:none
}
.product-list--mobile-swipe.products-1 {
  -webkit-justify-content:center;
  -ms-flex-pack:center;
  justify-content:center;
  padding-left:0
}
@media (min-width:480px) {
  .product-list--mobile-swipe.products-2 {
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
    padding-left:0
  }
}
@media (max-width:991px) {
  .product-list--mobile-swipe:not(.products-1):not(.products-2) .item:last-child {
    padding-right:36px
  }
  .product-list--mobile-swipe:not(.products-1):not(.products-2) .item:last-child .wishlist__nav {
    right:36px
  }
}
.product-list--mobile-swipe .item {
  -webkit-flex:0 0 auto;
  -ms-flex:0 0 auto;
  flex:0 0 auto;
  -webkit-flex-basis:58.3333%;
  -ms-flex-preferred-size:58.3333%;
  flex-basis:58.3333%;
  max-width:58.3333%;
  width:auto
}
@media (min-width:590px) and (max-width:767px) {
  .product-list--mobile-swipe .item:nth-child(4) {
    display:block
  }
}
@media (min-width:480px) {
  .product-list--mobile-swipe .item {
    -webkit-flex-basis:35.6667%;
    -ms-flex-preferred-size:35.6667%;
    flex-basis:35.6667%;
    max-width:35.6667%
  }
}
@media (min-width:640px) {
  .product-list--mobile-swipe .item>.spc {
    margin-left:0
  }
}
@media (min-width:992px) {
  .product-list--mobile-swipe .item {
    -webkit-flex-basis:24.75247525%;
    -ms-flex-preferred-size:24.75247525%;
    flex-basis:24.75247525%;
    max-width:24.75247525%
  }
}
@media (max-width:991px) {
  .product-list--mobile-swipe .item {
    padding-bottom:0
  }
  .product-list--mobile-swipe .item:not(:last-child) {
    margin-right:16px
  }
}
@media (min-width:992px) {
  .product-list--mobile-swipe .item {
    max-width:none
  }
}
@media (min-width:992px) {
  .product-list--mobile-swipe {
    margin: 0;
    padding-left: 0;
    overflow: visible;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
  }

  .js .product-list--mobile-swipe:not(.carousel-loaded):not(.no-carousel) {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: left;
    -ms-flex-pack: left;
    justify-content: left;
    overflow: hidden
  }
}



#pd-related-products-wrapper .product-list .name .brand, .product-list .name strong {
  display: block;
  width: 100%
}

#pd-related-products-wrapper .product-list .name .brand {
  font-weight: 300
}

#pd-related-products-wrapper .product-list .subname {
  display: block;
  font-size: 12px;
  text-decoration: none;
  text-align: center;
  color: #404040
}

@media (max-width: 589px) {
  #pd-related-products-wrapper .product-list .subname {
    font-size: 13px
  }
}

#pd-related-products-wrapper .product-list .hues {
  display: none
}

#pd-related-products-wrapper .product-list p {
  margin: 0;
  color: #404040
}

#pd-related-products-wrapper .product-list .not-available {
  margin-top: 8px;
  text-align: center;
  font-size: 12px;
  color: #dc0069
}

#pd-related-products-wrapper .product-list .price {
  display: block;
  font-family: Roboto, 'Helvetica Neue', Arial, Helvetica, sans-serif;
  font-size: 16px;
  text-align: center;
  margin-top: 8px
}

#pd-related-products-wrapper .product-list .price del {
  margin-right: 8px;
  font-size: 12px;
  color: grey;
  font-weight: 400;
  vertical-align: bottom
}

#pd-related-products-wrapper .product-list .price .discount {
  display: block;
  font-size: 83.33333333%;
  color: #dc0069;
  text-decoration: none;
  font-weight: 700;
  line-height: 1.3
}

#pd-related-products-wrapper .product-list .price .unit-price {
  display: block;
  color: grey;
  font-size: 10px;
  font-weight: 400
}

#pd-related-products-wrapper .product-list .price strong>span:not(.unit-price), .product-list .price>span:not(.unit-price) {
  font-size: 14px
}

#pd-related-products-wrapper .product-list .free-shipping {
  display: block;
  font-weight: 700;
  text-align: left;
  clear: both;
  padding-top: 2px;
  margin-top: .37em
}

#pd-related-products-wrapper .product-list .buttons {
  margin: 1em 0 0
}

@media (min-width: 590px) {
  #pd-related-products-wrapper .product-list>ul>li {
    width: 33.00330033%
  }
}

@media (min-width: 640px) {
  #pd-related-products-wrapper .product-list {
    margin-left: 0;
    overflow: visible
  }

  #pd-related-products-wrapper .product-list .item>.spc {
    margin-left: 15px
  }
}

@media (min-width: 768px) {
  #pd-related-products-wrapper .product-list {
    margin-left: -15px
  }

  #pd-related-products-wrapper .product-list .item>.spc:after, .product-list .item>.spc:before {
    content: \" \";
    display: table
  }

  #pd-related-products-wrapper .product-list .item>.spc:after {
    clear: both
  }

  #pd-related-products-wrapper .product-list .title {
    font-size: 100%;
    text-align: left
  }

  #pd-related-products-wrapper .product-list .img {
    padding-top: 235px;
    width: 160px
  }

  #pd-related-products-wrapper .product-list .price {
    line-height: 1.3
  }
}

@media (min-width: 768px) {
  #pd-related-products-wrapper #col-content .product-list .img img {
    max-height: 160px!important
  }
}

@media (min-width: 1000px) {
  #pd-related-products-wrapper .product-list.product-list-no-filters>ul>li {
    width: 24.75247525%
  }
}

#pd-related-products-wrapper .related-products {
  display: block;
  padding-bottom: 10px;
  border-bottom: 2px solid #f5f5f5
}

#pd-related-products-wrapper .product-list--loading {
  position: relative
}

#pd-related-products-wrapper .product-list--loading:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1
}

#pd-related-products-wrapper .product-list--loading ul {
  opacity: 0
}

.ajax-loader--centered {
  position: absolute;
  left: 50%;
  top: 150px;
  width: 32px;
  height: 32px;
  z-index: 2;
  margin: -16px;
  background: url('https://cdn.notinoimg.com/Assets/img/icons/spinner.710d3d5.svg') center center no-repeat;
  background-size: 32px 32px;
  -webkit-animation: syncInProgress 1.5s infinite linear;
  animation: syncInProgress 1.5s infinite linear
}

@media (min-width: 960px) {
  .ajax-loader--centered.is_stuck {
    left: calc(50% + 139px)
  }
}

@-webkit-keyframes productListLoaded {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@keyframes productListLoaded {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

#pd-related-products-wrapper .product-list--loaded ul {
  -webkit-animation: productListLoaded 1.5s ease forwards;
  animation: productListLoaded 1.5s ease forwards
}

@media (min-width: 960px) {
  #pd-related-products-wrapper .product-list--four-columns>ul>li {
    width: 24.75247525%
  }
}

#pd-related-products-wrapper .product-list-last-visited .item>.spc {
  border-width: 0;
  font-size: 85.71428571%
}

#pd-related-products-wrapper .product-list-last-visited .img {
  width: 100%;
  margin: 0 auto;
  max-width: 160px;
  padding-top: 160px
}

@media (min-width: 590px) {
  #pd-related-products-wrapper .product-list-last-visited .img {
    width: 160px
  }
}

@media (min-width: 768px) {
  #pd-related-products-wrapper .product-list-last-visited .img {
    padding-top: 210px
  }
}

#pd-related-products-wrapper .product-list-last-visited .price {
  font-size: 116.66666667%
}

@media (min-width: 768px) {
  #pd-related-products-wrapper .product-list-last-visited>ul>li {
    width: 24.75247525%
  }

  #pd-related-products-wrapper .product-list-last-visited .availability {
    margin-top: 0
  }
}

@media (min-width: 960px) {
  #pd-related-products-wrapper .product-list-last-visited>ul>li {
    width: 19.8019802%
  }
}

#pd-related-products-wrapper .product-list-last-visited.four-columns .item {
  font-size: 14px
}

#pd-related-products-wrapper .product-list-last-visited.four-columns .title {
  font-size: 16px
}

#pd-related-products-wrapper .product-list-last-visited.four-columns .price {
  font-size: 16px
}

#pd-related-products-wrapper .product-list-last-visited.four-columns .free-shipping {
  font-size: 14px
}

#pd-related-products-wrapper .product-list-last-visited.four-columns .availability {
  font-size: 12px
}

@media (min-width: 960px) {
  #pd-related-products-wrapper .product-list-last-visited.four-columns>ul>li {
    width: 24.75247525%
  }
}

#pd-related-products-wrapper .wishlist__nav {
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 16px;
  color: #000;
  cursor: pointer;
  opacity: 1;
  transition: opacity 350ms ease
}

#pd-related-products-wrapper .wishlist__nav:hover {
  color: #dc0069
}

#pd-related-products-wrapper .product-list .item:hover .wishlist__nav {
  opacity: 1
}

@media (min-width: 1000px) {
  #pd-related-products-wrapper .wishlist__nav {
    opacity: 0
  }
}

#pd-related-products-wrapper .wishlist__nav--listed {
  color: #dc0069;
  opacity: 1
}

#pd-related-products-wrapper .wishlist__nav--listed:hover {
  color: #dc0069
}

@-webkit-keyframes addToWishlist {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  50% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5)
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

@keyframes addToWishlist {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }

  50% {
    -webkit-transform: scale(1.5);
    transform: scale(1.5)
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1)
  }
}

#pd-related-products-wrapper .wishlist__nav--adding {
  -webkit-animation: addToWishlist 350ms ease forwards;
  animation: addToWishlist 350ms ease forwards
}

.status-wrap {
  position: absolute;
  top: auto;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: auto;
  padding: 0;
  display: block;
  text-align: center
}

#pd-related-products-wrapper .product-status, .status-action, .status-best-value, .status-free-shipping, .status-new, .status-outlet {
  display: inline-block;
  position: relative;
  top: 3px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  background: #000;
  color: #fff;
  padding: 5px 10px 3px;
  font-size: 11px;
  font-weight: 400;
  line-height: 12px;
  text-transform: uppercase;
  text-align: center;
  margin-right: 1px;
  margin-bottom: 1px
}

@media (max-width: 479px) {
  #pd-related-products-wrapper .status-action, .status-free-shipping, .status-new, .status-outlet {
    font-size: 10px
  }
}

#pd-related-products-wrapper .status-action {
  background: #dc0069
}

#pd-related-products-wrapper .status-outlet {
  background: grey
}

#pd-related-products-wrapper .status-action+.status-free-shipping+.status-new {
  display: none
}

#pd-related-products-wrapper #d-reco .product-list{margin-left: 0 !important; position: relative;}

#pd-related-products-wrapper #d-reco .product-list .price{margin-top: 20px; font-size: 1.125rem; font-weight: bold;}
#pd-related-products-wrapper #d-reco .product-list .name{font-size: 1rem; line-height: 1.375rem;}
#pd-related-products-wrapper #d-reco .product-list .name{color: black;}
#pd-related-products-wrapper #d-reco .product-list .subname{padding-top: 5px; white-space: initial;}
#pd-related-products-wrapper #d-reco .product-list ul{overflow-y: hidden; width: 100%; white-space: nowrap; scrollbar-width: none; -webkit-overflow-scrolling: touch; overflow: -moz-scrollbars-none; -ms-overflow-style: none;}
#pd-related-products-wrapper #d-reco .product-list ul li{width: 58.3333%;white-space: initial;}

@media (min-width: 36em){
  #pd-related-products-wrapper #d-reco .product-list ul li{width: 41.6667%;}
}

@media (min-width: 770px){
  #pd-related-products-wrapper #d-reco .product-list ul li{width: 25%;}
  #pd-related-products-wrapper #d-reco .product-list ul::-webkit-scrollbar{display: none;}
  #pd-related-products-wrapper #d-reco h2{font-size: 1.75rem !important;}
}

#pd-related-products-wrapper #d-reco h2{font-size: 1rem; font-weight: bold; text-align: left !important;}

#pd-related-products-wrapper #pd-related-products-header .slick-prev:before {
  content: url("data:image/svg+xml;charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg' version='1.1' height='24' width='24' viewBox='0 0 27 64'><polygon fill='currentColor' points='26.87 10.74 24.04 7.92 0 31.96 24.04 56 26.87 53.17 5.66 31.96 26.87 10.74' /></svg>");
}

#pd-related-products-wrapper #pd-related-products-header .slick-next:before {
  content: url("data:image/svg+xml;charset=UTF-8, <svg xmlns='http://www.w3.org/2000/svg'  width='24' height='24' viewBox='0 0 27 64'><polygon fill='currentColor' points='2.96 7.96 0.13 10.79 21.34 32 0.13 53.21 2.96 56.04 27 32 2.96 7.96' /></svg>");
}

#pd-related-products-wrapper .slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
  opacity: .0;
}

.left-align-slick > .slick-list > .slick-track {
  margin-left:0;
}